	article{
		margin-left:auto!important;
		margin-right:auto!important;
		max-width:995px!important;
		padding-left:95px!important;
		padding-right:95px!important;
		box-sizing:border-box!important;
		-moz-box-sizing:border-box!important;
		-webkit-box-sizing:border-box!important;		
	}

	article .callout-info-graphic{
		padding-left:0px!important;
		padding-right:0px!important;
	}
	
	article header{
		border-bottom:1px solid #e5e5e5!important;
		margin-bottom:20px!important;
	}

	#TEM article header{
		border-bottom:1px solid #ccc!important;
	}	

	article .callout-info-graphic header{
		border-bottom:none!important;
		margin-bottom:0px!important;
	}
	
	article header h1{
		font-family:arial,helvetica,sans-serif!important;
		font-weight:400!important;
		font-size:2.0625em!important;
		margin-top:17px!important;
		margin-bottom:10px!important;
		word-wrap:break-word!important;
		
	}
	
	article header p{
		font-size:1.125em!important;
		font-family:Cambria,Georgia,serif!important;
		line-height: initial!important;
	padding-bottom: 0!important;
		
	}
	
	article header .txt-author{
		font-family:arial,helvetica,sans-serif!important;
		font-size:0.625em!important;
		color:#666666!important;
		margin:1em 0!important; 
		padding:0px!important;
		text-transform:uppercase!important;	
	}

	article header .txt-author ul{
		padding:0px!important;
	}

	article header .txt-author li{
		font-family:arial,helvetica,sans-serif!important;
		font-size:0.9375em!important;
		color:#666666!important;
		margin:1em 0!important; 
		text-transform:uppercase!important;
		padding-left:0px;
		background-image: none!important;
		padding-left: 0px!important;
		background-position: 0px 0px!important;
	
	}
	
	.responsive-article{
		padding:16px 10px 30px 10px!important;
	}
	
	
	.responsive-article img{
		float:right!important;
		margin-left:2em!important;
	}

	.responsive-article a img{
		float:inherit!important;
	}

	article h3 p{
		padding-bottom:0!important;
		font-family: Helvetica, Arial, sans-serif;

	}

	.TEM-tabs .hr{
		display:none;
	}

	article section p{
		padding: 0.5em 0 0.625em 0;
	}